uuid: 77df1b90-717d-4eab-9451-35ae42f56bec
langcode: cs
status: true
dependencies:
  module:
    - media
    - paragraphs
_core:
  default_config_hash: uhLNY1jU5zhBqllu7Ue9DC6oxe71FLZp-00WoLW9CDk
id: paragraph.field_csgov_p_attachments_files
field_name: field_csgov_p_attachments_files
entity_type: paragraph
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
